<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Oe" Naslov="OE" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cNaracka" Naslov="Nara~ka" Formula="Sifra_OE + '-' + Sifra_Nar + '/'  + Broj_Nar" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Datum_Nar" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
		 <Red ImeId="Sifra_kup" Naslov="[if. kup." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
		  <Red ImeId="Sifra_obj" Naslov="[if. obj." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
		   <Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_art" Naslov="[if. art." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Imeart" Naslov="Ime na artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="kolic_nar" Naslov="Kolic. nar." Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="kolic_real" Naslov="Kolic. real." Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="kolic_preth" Naslov="Kolic. preth." Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Lokacija" Naslov="LOkacija" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
</NewDataSet>
